#pragma once
#include "afxwin.h"
#include "gruenland.h"
#include "datenbank.h"
#include <string>

// gruenlandladen dialog

class gruenlandladen: public CDialog
{
    DECLARE_DYNAMIC (gruenlandladen)

public:
    gruenlandladen( CWnd* pParent = NULL); // standard constructor
    virtual ~gruenlandladen();
    BOOL OnInitDialog();

// Dialog Data
    enum
    {
        IDD = IDD_Gruenland_laden
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV support

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnCbnSelchangeArtAuswahl();afx_msg
    void OnBnClickedOk();
    CComboBox m_combo_art_auswahl;
    string name;
    string savetime;
    bool mager;
    gruenland gruen;
    datenbank daten;
};
